/*
    使用プログラム
    JUCHU140Search.asp     出荷確定処理画面
*/


/********************両画面使用********************/

/****各テキストボックス幅指定****/

/********************検索画面(ヘッダ)********************/
.JUCHU140-tbl-hdr tr td {
    width: 380px;
}
/* 検索条件*/
/*配送担当者名称*/
.JUCHU140-lbl-tanto_nm {
    width: 280px;
}
/*配送コース名称*/
.JUCHU140-lbl-haiso_nm {
    width: 280px;
}
/*ボタン設定*/
.JUCHU140-btn-search {
    margin-left: 220px;
}


/********************検索画面(明細部)********************/
.JUCHU140-tbl-search thead {
    display: block;
}
.JUCHU140-tbl-search tbody {
    display: block;
    height: 568px;
    overflow-y: scroll;
}

/****列幅設定****/
/*対象チェックボックス*/
.JUCHU140-tbl-search thead tr th:nth-of-type(1),
.JUCHU140-tbl-search tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
/*No*/
.JUCHU140-tbl-search thead tr th:nth-of-type(2),
.JUCHU140-tbl-search tbody tr td:nth-of-type(2) {
    width: 40px;
    max-width: 40px;
}
/*配送担当*/
.JUCHU140-tbl-search thead tr th:nth-of-type(3),
.JUCHU140-tbl-search tbody tr td:nth-of-type(3) {
    width: 80px;
    max-width: 80px;
}
/*配送担当者名*/
.JUCHU140-tbl-search thead tr th:nth-of-type(4),
.JUCHU140-tbl-search tbody tr td:nth-of-type(4) {
    width: 200px;
    max-width: 200px;
}
/*配送コース*/
.JUCHU140-tbl-search thead tr th:nth-of-type(5),
.JUCHU140-tbl-search tbody tr td:nth-of-type(5) {
    width: 90px;
    max-width: 90px;
}
/*配送コース名称*/
.JUCHU140-tbl-search thead tr th:nth-of-type(6),
.JUCHU140-tbl-search tbody tr td:nth-of-type(6) {
    width: 300px;
    max-width: 300px;
}
/*出荷指示枚数*/
.JUCHU140-tbl-search thead tr th:nth-of-type(7),
.JUCHU140-tbl-search tbody tr td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}
/*伝票枚数*/
.JUCHU140-tbl-search thead tr th:nth-of-type(8),
.JUCHU140-tbl-search tbody tr td:nth-of-type(8) {
    width: 80px;
    max-width: 80px;
}
/*不定貫*/
.JUCHU140-tbl-search thead tr th:nth-of-type(9),
.JUCHU140-tbl-search tbody tr td:nth-of-type(9) {
    width: 60px;
    max-width: 60px;
}

/*対象チェックボックス、不定貫*/
.JUCHU140-tbl-search tr td:nth-of-type(1),
.JUCHU140-tbl-search tr td:nth-of-type(9) {
    text-align: center;
}

